Bug 824631 - CVE-2012-2922 drupal7: full path disclosure vulnerability [fedora-all]
CVE-2012-2922 drupal7: full path disclosure vulnerability [fedora-all]
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: drupal7 (Show other bugs)
16
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jon Ciesla
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2012-2922
  Show dependency treegraph
 
Reported: 2012-05-23 16:51 EDT by Vincent Danen
Modified: 2012-09-27 02:42 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-01 23:52:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Vincent Danen 2012-05-23 16:51:40 EDT
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include this bug ID and the
bug IDs of this bug's parent bugs filed against the "Security Response"
product (the top-level CVE bugs).  Please mention the CVE IDs being fixed
in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=824629

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please ensure that it is only closed
when all affected versions are fixed.


[bug automatically created by: add-tracking-bugs]
Comment 1 Fedora Update System 2012-05-24 08:57:28 EDT
drupal7-7.14-2.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/drupal7-7.14-2.fc16
Comment 2 Fedora Update System 2012-05-24 08:57:46 EDT
drupal7-7.14-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/drupal7-7.14-2.el6
Comment 3 Fedora Update System 2012-05-24 08:58:02 EDT
drupal7-7.14-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/drupal7-7.14-2.fc17
Comment 4 Fedora Update System 2012-05-24 08:58:20 EDT
drupal7-7.14-2.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/drupal7-7.14-2.fc15
Comment 5 Fedora Update System 2012-05-24 19:59:31 EDT
Package drupal7-7.14-2.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing drupal7-7.14-2.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-8360/drupal7-7.14-2.fc15
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2012-06-01 23:52:29 EDT
drupal7-7.14-2.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2012-06-01 23:53:09 EDT
drupal7-7.14-2.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2012-06-03 19:24:03 EDT
drupal7-7.14-2.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2012-06-12 12:34:07 EDT
drupal7-7.14-2.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.